:root {
    --primary-color: #005e8a; /*#A71D31;*/
    --primary-color-c: #F7F7F9;
    --secondary-color: #3f51b5;
    --secondary-color-c: #fff;
    --default-color: #005e8a; /*#00549a;*/
    --default-color-c: #fff;
    --danger-color: #c20000;
    --dark-color: #02020A;
    --light-color: #F7F7F9;
    --focus-color: #17654f;
    --footer-color: #fff;
    --footer-bg: #231f20; /*rgb(1,33,105);#222f5b; */
    --link-color: #3d9ddc;
    --link-hover-color: #003061;
    --navbar-bg: rgba(0,0,0,0.5);
    --navbar-color: #F7F7F9;
    --navlink-active-color: #F7F7F9;
    --navlink-active-color-bg: transparent;
    --body-bg: #231f20;
    --body-color: #fff;
    --green-color: #00b050;
    --green-color-c: #fff;
}

@font-face {
    font-family: 'Poppins';
    src: url('font/Poppins/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('font/Poppins/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('font/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('font/Poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('font/Poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
#pageLoader {
    background-color: var(--body-bg) !important;
}
body {
    background-image: url("/images/img_media--1-1753189148.webp");
    background-position-y: top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

#devOptions {
    z-index: 9999;
    position: absolute;
    background: #fff;
    left: 40%;
    top: 0;
}
#collapseAcces {
    top: 104px;
    position: fixed;
    width: 100%;
    z-index: 9999999;
    background: #fff;
}
body {
    background-color: var(--body-bg);
    color: var(--body-color);
}
body, .popover {
    font-family: "Poppins", sans-serif;
}
body.has-fx.m-hp {
    padding-top: 0px;
}
body.has-fx {
    padding-top: 105px;
}
main.bg-white {
    background-color: transparent !important;
}
.m-hp.fixed-sn main {
   margin-left: 6%;
  margin-right: 6%;
}
.m-hp .hp-container {
    padding-left: 6%;
    padding-right: 6%;
}
.m-hp .container-fluid.full, .m-hp .container-fluid.margins-centered {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
/*.m-hp > .container-fluid {
    padding-right: 0;
  padding-left: 0;
}*/
.bannergroupcss {
    padding-left: 6%;
    padding-right: 6%;
}
.navbar.stylish-color-dark {
    background-color: var(--navbar-bg) !important;
}
.navbar.stylish-color-dark {
    background-color: var(--navbar-bg) !important;
    min-height: 60px;
    border-bottom: none;
}

.navbar.stylish-color-dark a, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: var(--navbar-color) !important;
    font-weight: 700;
    margin: 0 0.5rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.navbar-nav .dropdown .dropdown-menu .dropdown-item {
    color: var(--primary-color) !important;
}
.navbar {
    font-weight: 400;
}
#mainNavbarV3 .navbar-brand img {
    max-height: 60px;
    padding: 0.1rem;
}
.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar.navbar-dark .navbar-toggler {
    background: var(--primary-color);
}

@media (min-width: 600px) {
    #mainNavbarV3.navbar {

        border-radius: 0 !important;
        padding: 0;
    }
}
#mainNavbarV3 .navbar-brand {
    display: none;
}
#mainNavbarV3.fixed-top .navbar-brand {
    display: block;
    margin-right: 2rem !important;
    transition: ease-in-out;
    transition-delay: 0s;
    transition-delay: 1s;
}
#navbarSupportedContent .ni-img {
    max-height: 1.75em;
}
@media (max-width: 991px) {
    #navbarSupportedContent .ni-img {
        display: none !important;
    }
}
@media (min-width: 992px) {
    #navbarSupportedContent .ni-img {
        display: inline  !important;
    }
    #navbarSupportedContent .nav-main-items {
        align-items: center;
        margin-left: auto;
    }
    #navbarSupportedContent .nav-item {
        text-align: center;
        /*        flex-basis: 0;
            flex-grow: 1;
            max-width: 100%;
            position: relative;
            width: 100%;
            padding-right: 15px;
            padding-left: 15px;*/
    }
}
.navbar-brand {
    color: var(--dark-color);
}
.acessibility-links a {
    color: var(--dark-color);
}
.nav-icons a {
    color: var(--dark-color);
}
/*.nav-main-items.navbar-nav {
  margin-left: auto !important;
}*/
.navbar-brand h1 {
    font-size: 1.5rem;
    padding-right: 1.5rem;
}
#mainNavbar .nav-icons .nav-item .nav-link {
    background: var(--light-color);
    border-radius: 0.5rem;
}
#mainNavbar .nav-icons .nav-item a, #mainNavbar .nav-icons .nav-item span {
    color: var(--primary-color) !important;

}
#mainNavbar .nav-icons .nav-item .nav-link:hover {
    background: #e6e6e6 !important;
}
@media (max-width: 400px) {
    .mask.mask-page div.animated{
        display: none;
    }
}
@media (max-width: 600px) {
    .navbar .dropdown-menu.search-dropdown form {
        width: 100%;
    }
    .carousel-pause-text, carousel-play-text {
        display: none;
    }
    .navbar-brand img {
        max-height: 50px;
    }
    .navbar-brand h1 {
        font-size: 1.25rem;
        padding-right: 0;
    }

}
@media (max-width: 990px) {
    body.has-fx.m-hp {
        padding-top: 85px;
    }
    .m-hp .navbar.stylish-color-dark {
        background-color: var(--navbar-bg) !important;
    }
    .mask.mask-page {
        display: block !important;
        right: 0  !important;
        top: 0  !important;
        bottom: 0 !important;
    }
    .dropdown-menu.search-dropdown {
        display: block;
        position: initial !important;
    }
    #searchFormDd {
        display: none;
    }
    .acessibility-links {
        align-items: center !important;
    }
    .acessibility-links .list-group-item {
        border: none;
    }
}
a {
    color: var(--link-color);
}
a:hover {
    color: var(--link-hover-color);
    text-decoration: underline;
}
.primary-color.logotypes {
    background: transparent !important;
    border-bottom: 2px solid var(--body-bg);
}

.btn-success {
    background-color: #fff !important;
    border: 2px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
}
.baner1, .magazine .baner1, .card.card-cascade .view.view-cascade.gradient-card-header.baner1 {
    background-color: var(--default-color) !important;
    color: var(--default-color-c) !important;
}
.baner2, .magazine .baner2, .card.card-cascade .view.view-cascade.gradient-card-header.baner2 {
    background-color: var(--secondary-color) !important;
    color: var(--secondary-color-c) !important;
}
.baner3, .magazine .baner3, .card.card-cascade .view.view-cascade.gradient-card-header.baner3 {
    background-color: var(--primary-color) !important;
    color: var(--primary-color-c) !important;
}
.baner4, .magazine .baner4, .card.card-cascade .view.view-cascade.gradient-card-header.baner4 {
    background-color: var(--danger-color) !important;
    color: var(--light-color) !important;
}
.baner5, .magazine .baner5, .card.card-cascade .view.view-cascade.gradient-card-header.baner5 {
    background-color: var(--dark-color) !important;
    color: var(--light-color) !important;
}
.baner6, .magazine .baner6, .card.card-cascade .view.view-cascade.gradient-card-header.baner6 {
    background-color: var(--green-color) !important;
    color: var(--green-color-c) !important;
}
.baner7, .magazine .baner7, .card.card-cascade .view.view-cascade.gradient-card-header.baner7 {
    background-color: var(--primary-color-c) !important;
    color: var(--primary-color) !important;
    border: 1px solid var(--primary-color);
}
/*.baner8, .magazine .baner8 {background-color: var(--primary-color) !important;color: var(--light-color) !important;  background-image: linear-gradient(to top,var(--default-color) 0,var(--primary-color) 100%);}*/
.baner9, .magazine .baner9, .card.card-cascade .view.view-cascade.gradient-card-header.baner9 {
    background-color: var(--secondary-color-c) !important;
    color: var(--secondary-color) !important;
    border: 1px solid var(--secondary-color);
}
.baner10, .magazine .baner10, .card.card-cascade .view.view-cascade.gradient-card-header.baner10 {
    background-color: transparent !important;
    color: var(--dark-color) !important;
    border: none;
}
.baner10:hover, .magazine .baner10:hover{
    background-color: transparent !important;
    color: var(--dark-color) !important;
    border: none;
    text-decoration: none;
    box-shadow: none;
}
.baner11, .magazine .baner11, .card.card-cascade .view.view-cascade.gradient-card-header.baner11 {
    background-color: transparent !important;
    color: var(--light-color) !important;
    border: none;
}
.baner11:hover, .magazine .baner11:hover{
    background-color: transparent !important;
    color: var(--light-color) !important;
    border: none;
    text-decoration: none;
    box-shadow: none;
}
.baner3:hover, .magazine .baner3:hover,
.baner2:hover, .magazine .baner2:hover,
.baner4:hover, .magazine .baner4:hover,
.baner5:hover, .magazine .baner5:hover
/*.baner8:hover, .magazine .baner8:hover,*/
/*.baner9:hover, .magazine .baner9:hover*/
{
    color: var(--light-color) !important;
    text-decoration: none;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.baner1:hover, .magazine .baner1:hover,
.baner7:hover, .magazine .baner7:hover, .baner6:hover, .magazine .baner6:hover{
    color: var(--dark-color) !important;
    text-decoration: none;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.baner8, .magazine .baner8, .card.card-cascade .view.view-cascade.gradient-card-header.baner8 {
    filter: drop-shadow(0 5px 10px 0 var(--light-color) !important);
    background-color: var(--light-color) !important;
    color: var(--dark-color) !important;
    position: relative;
    z-index: 0;
    overflow: hidden;
    transition: 0.6s ease-in;
}

footer hr.default-color {
    background-color: var(--default-color) !important;
}
footer.page-footer a {
    color: var(--footer-color);
    font-weight: 800;
}
footer.page-footer {
    color: var(--footer-color);
}
footer.stylish-color-dark {
    background-color: var(--footer-bg) !important;
}
hr.red {
    background-color:  var(--primary-color) !important;
}
.ns-divider {
    display: none;
}
hr.b-cr {
    height: 2rem;
    margin-bottom: 0;
}
.mask.leftMiddle.mask-page {
    top: 22%;
    bottom: 22%;
    left: 0%;
    right: 60%;
}
.mask .text-fa {
    position: relative;
    width: 100%;
}
.btn-indigo {
    background-color: var(--primary-color) !important;
}
.btn-primary {
    background-color: var(--primary-color) !important;
}
.btn-secondary {
    background-color: var(--secondary-color) !important;
    color:  var(--dark-color) !important;
}
.border-default {
    border-color: var(--default-color) !important;
}
.btn-default {
    background-color: var(--primary-color) !important;
    color: var(--light-color) !important;
}
.carousel-item.default {
    background-color: var(--default-color)  !important;
}
.mask.default {
    background-color: var(--default-color) !important;
}
.page-img.view {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.page-img.view img {
    width: 100% !important;
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover{
    background-color: var(--navlink-active-color-bg) !important;
    color: var(--navlink-active-color) !important;
    padding: 1.25rem 1.5rem;
    margin: 0;
    border-bottom: 1px solid #fff;
}
.navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link
{
    background-color: var(--navlink-active-color-bg) !important;
    padding: 1.25rem 1.5rem;
    margin: 0;
}
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropdown .dropdown-menu.dropdown-primary .dropdown-item:active, .dropdown .dropdown-menu.dropdown-primary .dropdown-item.active, .dropup .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropup .dropdown-menu.dropdown-primary .dropdown-item:active, .dropup .dropdown-menu.dropdown-primary .dropdown-item.active, .dropleft .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropleft .dropdown-menu.dropdown-primary .dropdown-item:active, .dropleft .dropdown-menu.dropdown-primary .dropdown-item.active, .dropright .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropright .dropdown-menu.dropdown-primary .dropdown-item:active, .dropright .dropdown-menu.dropdown-primary .dropdown-item.active {
    background-color: var(--primary-color) !important;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    color: var(--light-color) !important;
}
.col3simple .view, .col3simpleshort .view {
    height: auto !important;
}
.primary-color, ul.stepper li.active a .circle, ul.stepper li.completed a .circle {
    background-color: var(--primary-color) !important;
}

a:focus::before, .btn:focus {
    outline: var(--default-color) auto 1px;
}
:focus, .nav-link:focus, figure:focus-within, a:focus .baner-card {
    outline-offset: 1px !important;
    outline: var(--default-color) solid 1px !important;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.carousel-multi-item .carousel-indicators li, .carousel-multi-item .carousel-indicators .active {
    background-color: var(--primary-color);
}
.view.view-cascade.gradient-card-header.blue-gradient.py-2 {
    background: var(--primary-color) !important;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    border-color: var(--primary-color);
}
.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    background-color: var(--primary-color) !important;
}
.section-title, .news-card-title {
    color: var(--dark-color);
}
.section-title {
    margin-bottom: 0;
}
.news-card-title {
    font-size: 1rem;
}
.card .card-body .card-text {
    color: var(--dark-color);
}
.mb-4.h4.txt {
    font-size: 1.25rem;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}
.popover-header {
    font-weight: 500;
    background-color: var(--light-color);
}

.right-nav a {
    color: var(--primary-color);
}
.btn-floating.main-color {
    background: var(--primary-color);
}
.acessibility-links .list-group-item {
    background-color: transparent !important;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary:active:focus, .btn-outline-primary.active {
    border-color: var(--primary-color) !important;
    background-color: transparent !important;
    color: var(--primary-color) !important;
}
.btn-outline-primary {
    border: 2px solid var(--dark-color) !important;
    background-color: transparent !important;
    color: var(--dark-color) !important;
}
#searchId {
    border-color: var(--dark-color);
    border: 1px solid;
}

.badge {
    color: var(--dark-color) !important;
}
footer.page-footer {
    background-color: var(--footer-bg) !important;
}
.lmh footer.page-footer, footer.page-footer {
    border-top: none !important;
    margin-left: 6%;
    margin-right: 6%;
}
@media (min-width: 1199px) {
    body.margins-centered main {
        padding: 0;
    }
}

.carousel-item .caption-right.text-right {
    background-size: cover !important;
}

@media (max-width: 771px) {
    .fixed-sn.centered footer {
        padding-left: 0rem;
    }
}

.carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
}
.carousel-caption.bg-dark {
    background-color: transparent !important;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.8015406846332283) 50%, rgba(0,0,0,0) 100%);
}

#show-sidebar {
    border-radius:0 !important;
}

/*#carousel-example-1z {
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}*/

@media (min-width: 1200px) {
    .h1-responsive {
        font-size: 200%;
    }
}
.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #3fdb60;
    content: "/";
}
.breadcrumb-item a {
    color: #fff;
    font-weight: 300;
}
.breadcrumb-item.active {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase !important;
}
.page-title {
    color: var(--body-color);
}
.contact p {
    color: var(--body-color);
    margin-top: 1rem;
}
.contact .text-primary {
    color: #3fdb60 !important;
}
hr.red {
  background-color: #3fdb60 !important;
}
#mainContent .card.card-body {
    background-color: rgba(0 , 0, 0,0.8);
    color: var(--body-color) !important;
}
.page-title {
    color: var(--body-color);
}

.article p, .article h3, .article ul {
    color: var(--body-color);
}

.dark-grey-text {
    color: var(--body-color) !important;
}

.btn-outline-dark {
    border: none !important;
    background-color: transparent !important;
    color: var(--body-color) !important;
    margin: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 0 !important;
}
.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active, .btn-outline-dark:active:focus, .btn-outline-dark.active {
  border: none !important;
  background-color: transparent !important;
  color: #e6dcdc !important;
}

.contact-form.card {
  background: var(--body-bg);
}

.h1-responsive.carousel-note {
  font-size: 150%;
}
.mask.centerBottom {
  top: 70%;
  left: 15%;
  right: 15%;
  bottom: 0;
  width: auto;
  height: auto;
}

.mask.light {
  background-color: #fff !important;
  opacity: 0.4;
}

#gid_1 {
  margin-bottom: 0;
  padding-bottom: 0;
}
#gid_2 {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#gid_4 {
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 0;
  padding-top: 0;
}
#gid_3 {
  margin-top: 0;
  padding-top: 0;
}
#gid_1 .baner-card, #gid_2 .baner-card, #gid_3 .baner-card, #gid_4 .baner-card {
  margin-bottom: 1rem !important;
  margin-top: 1rem !important;
}
@media (min-width: 576px) {
  .baner-card .card-body {
    display: grid;
  }
}
#gid_2 .col-12, #gid_3 .col-12, #gid_4 .col-12, #gid_1 .col-12 {
  padding-top: 7.5px;
  padding-bottom: 7.5px;
}
#gid_2 .fa-3x.fas.fa-arrow-right {
  font-size: 1.5rem;
}
h3, .h3 {
  font-size: 1.25rem;
}
h4, .h4 {
  font-size: 1.1rem;
}

.md-form label {
  color: #fff;
}
.nav-pills.default-pills .nav-item a.active {
  background-color: transparent;
  color: var(--link-color);
  border-left: 0.125rem solid var(--link-color);
  box-shadow: none;
  font-weight: 500;
}
.nav-pills.default-pills .nav-item a.active:hover, .nav-pills.default-pills .nav-item a.active:active, .nav-pills.default-pills .nav-item a.active:focus {
  background-color: transparent;
  color: var(--link-hover-color);
  font-weight: 500;
}
.nav-pills.default-pills .nav-item a {
  text-align: left;
  color: #fff;
  border-radius: 0;
}
.nav-pills.default-pills .nav-item a:hover {
  background-color: transparent;
  color: #fff;
  border-left: none;
  font-weight: 500;
}
.dark-grey-text:hover, .dark-grey-text:focus {
  color: var(--body-color) !important;
}

.card {
  background-color: var(--body-bg);
}

.col4-stretched .card-body {
  padding: .5rem !important;
  align-items: center;
  display: grid;
  text-align: center;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  clip-path: polygon(0 0,100% 0,100% calc(100% - 50px),50% 100%,0 calc(100% - 50px));
}
.toogle-onhover {
      height: 7.5rem;
  display: flex;
  align-content: center;
  align-items: center;
}
.toogle-onhover .el-hide {
    display: none;
    width: 100%;
}
.toogle-onhover .el-show{
    display: block;
    width: 100%;
}

.toogle-onhover:hover .el-show{
      display: none;
}
.toogle-onhover:hover .el-hide{
    display: block;
}
#gid_5 .col-12.col-lg-4 {
  margin-bottom: 1.5rem;
}

footer p.text-uppercase.h6.font-weight-bold {
  display: none;
}

footer hr.default-color {
  display: none !important;
}